## maximus 0.3ubuntu5

=== debian/changelog ===
maximus (0.3ubuntu5) hardy; urgency=low

  * Have an internal list of excluded apps which are common across the
    destkop.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 15 Jul 2008 18:20:42 +0100

maximus (0.3ubuntu4) hardy; urgency=low

  * Don't run rules on windows which are already fullscreen (LP: #239181)

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 14 Jun 2008 13:54:47 +0100

maximus (0.3ubuntu3) hardy; urgency=low

  * Better string checking before using str*
  * Fixed whitespace in copy&pasted functions

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 14 Jun 2008 13:37:49 +0100

maximus (0.3ubuntu2) hardy; urgency=low

  * Actually fix the Gimp problem
  * Add some debugging output

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 11 Jun 2008 13:04:52 +0100

maximus (0.3ubuntu1) hardy; urgency=low

  * Do some string-validity checking when reading in rules. 

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 11 Jun 2008 11:12:11 +0100

maximus (0.3) hardy; urgency=low

  * Support for external fs definitions
  * Clean ups to internal fs implementation

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 10 Jun 2008 22:58:28 +0100

maximus (0.2ubuntu1) hardy; urgency=low

  * Fix incorrect dependency

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 10 Jun 2008 16:22:35 +0100

maximus (0.2) hardy; urgency=low

  * Fix Gimp maximising issue
  * Add option to undecorate

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 10 Jun 2008 15:37:31 +0100

maximus (0.1ubuntu5) hardy; urgency=low

  * Update license to GPLv3 

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 03 Jun 2008 11:18:41 +0100

maximus (0.1ubuntu4) hardy; urgency=low

  * Load exclusion lists from gconf

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 18:02:22 +0100

maximus (0.1ubuntu3) hardy; urgency=low

  * Fixed gconf dependacy

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 14:33:24 +0100

maximus (0.1ubuntu2) hardy; urgency=low

  * Add a gimp rule
  * Add variations

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 14:28:09 +0100

maximus (0.1ubuntu1) hardy; urgency=low

  * Deal with maximize/unmaximize events

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 14:16:28 +0100

maximus (0.1) hardy; urgency=low

  * Initial release

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 13:54:04 +0100
