=== debian/control ===
Source: maximus
Section: gnome
Priority: extra
Maintainer: Neil J. Patel <neil.patel@canonical.com>
Build-Depends: cdbs, debhelper (>= 5), 
  autotools-dev, 
  gnome-pkg-tools (>= 0.10),
  libglib2.0-dev (>= 2.15.5),
  libpango1.0-dev (>= 1.18.0),
  libgtk2.0-dev (>= 2.10.0),
  libgconf2-dev (>= 2.16.0),
  libcairo2-dev (>= 1.2.4),
  libdbus-1-dev (>= 1.0),
  libdbus-glib-1-dev (>= 0.7),
  libwnck-dev,
  libxtst-dev,
  libfakekey-dev
Standards-Version: 3.7.2

Package: maximus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxtst6, libwnck22, libfakekey0
Description: A window management tool
 A window management tool
