## maximus 0.3ubuntu6

=== debian/changelog ===
maximus (0.3ubuntu6) hardy; urgency=low

  * maximus not dynamically responding to undecorate gconf cha... (LP: #251557)
  * Be more stringent when doing WnckWindow validity checks

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 25 Jul 2008 12:09:29 +0100
