## maximus 0.3ubuntu7

=== debian/changelog ===
maximus (0.3ubuntu7) hardy; urgency=low

  * desktop-switcher causing maximus to crash intermittently (LP: #251561)

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 30 Jul 2008 17:05:36 -0400
