## maximus 0.3ubuntu10

=== debian/changelog ===
maximus (0.3ubuntu10) hardy; urgency=low

  * Don't maximise windows that can't maximise
  * Try and force maximising on windows that didn't maximise properly the 
    first time.
  * Some code cleanup

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 01 Sep 2008 14:12:35 +0100

maximus (0.3ubuntu9) hardy; urgency=low

  * Add Apport to to the exclusion list (LP: #258937)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 18 Aug 2008 11:18:25 +0100

maximus (0.3ubuntu8) hardy; urgency=low

  * Add Gnome Authorizations to the default exclude list
  * Use g_debug as printf, don't send complete strings

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 18 Aug 2008 10:57:46 +0100
