## maximus 0.3ubuntu11

=== debian/changelog ===
maximus (0.3ubuntu11) hardy; urgency=low

  * "Maximus Windows Management" does not run well after se... (LP: #254409)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 02 Sep 2008 14:46:48 +0100
