## maximus 0.3ubuntu12

=== debian/changelog ===
maximus (0.3ubuntu12) hardy; urgency=low

  * switching from Classic mode to UNR leaves user in browser (LP: #261966)
    - Make sure the user is taken back to desktop/launcher after a mode switch

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Sep 2008 12:28:02 +0100
