## maximus 0.3ubuntu13

=== debian/changelog ===
maximus (0.3ubuntu13) hardy; urgency=low

  * "Quit" function on launcher does not work within 120-180 .. (LP: #268433)
    - Connect to the master gnome session client
    - Reply to the the "save-yourself" signal

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 10 Sep 2008 13:50:31 +0100
