## maximus 0.3ubuntu14

=== debian/changelog ===
maximus (0.3ubuntu14) hardy; urgency=low

  * Get the real class & resource names from the window mananger for matching
    functions.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Sep 2008 13:07:54 +0100
