## maximus 0.4.1

=== debian/changelog ===
maximus (0.4.1) hardy; urgency=low

  * maximus crashed with SIGSEGV in strstr() when performing video hardware test
    (LP: #285452)
    - Merge James Westby's maximus branch which checks for res_name/class_name
      == NULL before calling strstr.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Oct 2008 10:24:11 +0100

maximus (0.4.0) hardy; urgency=low

  * Fix package naming to roll release.

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 13 Oct 2008 16:51:24 +0100
