## maximus 0.4.2

=== debian/changelog ===
maximus (0.4.2) hardy; urgency=low

  * added excludes for common Firefox secondardy windows Add-Ons, Error
    Console, and Clear Private Data 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 29 Oct 2008 11:55:12 -0400
