=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
   libdbus-1-dev (>= 1.0),
   libdbus-glib-1-dev (>= 0.7),
   libwnck-dev,
+  libgnomeui-dev,
   libxtst-dev,
   libfakekey-dev
 Standards-Version: 3.7.2
