## maximus 0.4.2netbook0belmont1

=== debian/changelog ===
maximus (0.4.2netbook0belmont1) hardy; urgency=low

  * Revert existing installations Super_L to <Ctrl><Alt>f

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 06 Jan 2009 11:47:32 +0000
