## maximus 0.4.8

=== debian/changelog ===
maximus (0.4.8) unr; urgency=low

  * [PATCH] option to not automatically maximize new windows (LP: #322226)
    - Add /apps/maximus/no_maximize gconf key to control whether applications
      are automatically maximised
    - Added key schema to maximus.schemas
    - Stopped toggling of undecorate from ignoring no_maximize
    Patch by Daniel Silva <daniel.silva@gmail.com>
  
  * missing sentinel when calling gnome_program_init (LP: #341307)
      - Patch by Hubert Figuiere <hub@figuiere.net>

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Mar 2009 16:26:25 +0000

maximus (0.4.7) unr; urgency=low

  * Fix bug where switching to maximised windows would unmaximised the window.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 18 Feb 2009 15:43:03 +0000

maximus (0.4.6) unr; urgency=low

  * Audacious should not have a windows decoration (LP: #237597)
    - If, when a window is opened, the window is not maximised and does not
      have window decorations, it is completely excluded from Maximus. This
      makes sure these windows (Audacious, cairo-clock etc) do not 
      accidently become maximised or get window decorations.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Feb 2009 13:26:46 +0000

maximus (0.4.5) unr; urgency=low

  * Some undecorated windows do not maximise (LP: #291013)
    - Don't maximise and undecorated windows which are larger than the
      current screen size. This makes the maximise a null-op on these windows
      and makes sure the user can still access the window without it
      "freezing" on screen without window borders.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Feb 2009 12:21:41 +0000

maximus (0.4.4) unr; urgency=low

  * Add autostart file to package

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Feb 2009 11:26:44 +0000

maximus (0.4.3) hardy; urgency=low

  * Add autostart file

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 23 Jan 2009 12:02:06 +0000
