## maximus 0.4.14

=== debian/changelog ===
maximus (0.4.14-4) unstable; urgency=medium

  * QA upload.
  * Dropped CDBS. Using DebHelper now.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0 format.
      - DH level to 10.
      - Using dh-autoreconf now.
  * Cryptographic signature verification: the upstream is providing a GPG
    signature that allows the tarball verification. Consequently:
      - Added the debian/upstream-signing-key.pgp file.
      - Updated the debian/watch file.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated Vcs-* fields.
  * debian/copyright: updated all data.
  * debian/patches/glib-headers.patch:
      - Included header.
      - Renamed from glib-headers.
  * debian/README.source: removed because this file is not mandatory now.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to improve
    the GCC hardening.
  * debian/watch: improved.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Thu, 22 Sep 2016 23:50:59 -0300

maximus (0.4.14-3) unstable; urgency=low

  * QA upload.
  * Remove inclusion of individual glib header no longer supported.
    (Closes: #665578)
  * Update standards version

 -- Neil Williams <codehelp@debian.org>  Sat, 24 Mar 2012 23:07:25 +0000

maximus (0.4.14-2) unstable; urgency=low

  * QA upload.
  * Merge Ubuntu patch (except for the preinst which seems to
    be only relevant for Ubuntu). Closes: #625389.
  * Set maintainer to QA Group
  * Add Homepage. Closes: #533094.

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 03 Dec 2011 11:17:57 +0100

maximus (0.4.14-1ubuntu5) oneiric; urgency=low

  * Install the autostart file at its correct location (LP: #871436).
    + Gracefully recover from 631696 manual symbolic workaround.
  * Properly merged 0.4.14-1ubuntu4 changes as a patch (LP: #831169).
    + Migrated patch management from simple-patchsys.mk to patchsys-quilt.mk.
    + Refreshed patches using the .quiltrc from Chapter 3.1 of the NM Guide.

 -- Martin-Éric Racine <q-funk@ubuntu.com>  Sun, 09 Oct 2011 23:26:45 +0300

maximus (0.4.14-1ubuntu4) oneiric; urgency=low

  * Do not build with -Werror. Closes: #625389. LP: #831169.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Sep 2011 19:28:12 +0200

maximus (0.4.14-1ubuntu3) maverick; urgency=low

  * the autostart file needs to go to /etc/xdg/xdg-une-efl/autostart,
    not to /etc/xdg/autostart (LP: #631696)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 01 Oct 2010 15:18:14 +0200

maximus (0.4.14-1ubuntu2) maverick; urgency=low

  * debian/control:
    - bump Standards-Version
  * debian/rules, debian/postinst, debian/preinst:
    - move autostart desktop file to /etc/xdg/autostart as no more needed in
      UNE session

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Jun 2010 12:41:45 +0200

maximus (0.4.14-1ubuntu1) maverick; urgency=low

  * Give back some ubuntu changes as alpha1 will still be netbook-launcher:
    - debian/patches/01_change_autostart_for_une.patch:
      Move autostart phase from desktop to applications, so that it doesn't
      block the startup of other programs, and the scheduler can sort out
      which program to give the CPU to. This compacts the CPU usage on
      startup.
    - debian/rules: move autostart .desktop file to etc/xdg/xdg-une/
      (start only in une session)
    - debian/{pre,post}inst: handle conffile move

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 31 May 2010 14:45:35 +0200

maximus (0.4.14-1) unstable; urgency=low

  * [454633a] Imported Upstream version 0.4.14

 -- Guido Günther <agx@sigxcpu.org>  Thu, 14 Jan 2010 15:24:46 +0100

maximus (0.4.12-1) unstable; urgency=low

  * [c84ebec] depend on a window manager it's pretty useless without one
  * [4cba576] typo in short description
  * [ab35c73] Imported Upstream version 0.4.12
  * [0293740] build-dep on libunique-dev
  * [0a4e30b] bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Sep 2009 13:55:49 +0200

maximus (0.4.9-1) unstable; urgency=low

  * [ef3a32a] Imported Upstream version 0.4.9
  * [c2303c5] add Vcs-{Git,Browser}

 -- Guido Günther <agx@sigxcpu.org>  Thu, 28 May 2009 16:07:19 +0200

maximus (0.4.8-1) unstable; urgency=low

  * first upload to Debian (Closes: #530563)
  * [32af1a4] update description, change maintainer
  * [3d2ca65] bump standars version
  * [1dac2c7] don't link against unused libraries and optimize hash
    table

 -- Guido Günther <agx@sigxcpu.org>  Thu, 28 May 2009 15:46:59 +0200

maximus (0.4.8-0ubuntu3) jaunty; urgency=low

  * Provide x-window-manager.

 -- Loic Minier <lool@dooz.org>  Mon, 20 Apr 2009 20:29:10 +0200

maximus (0.4.8-0ubuntu2) jaunty; urgency=low

  * Add missing bdep on libxtst-dev.
  * Drop unused libdbus-1-dev, libdbus-glib-1-dev, libpango1.0-dev,
    libcairo2-dev bdeps.

 -- Loic Minier <lool@dooz.org>  Thu, 02 Apr 2009 12:39:11 +0200

maximus (0.4.8-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 18 Mar 2009 10:30:30 +1100

maximus (0.4.7-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 24 Feb 2009 15:15:51 +1100

maximus (0.4.6-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Standards-Version goes in the source stanza.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 18 Feb 2009 11:13:08 +1100

maximus (0.4.3-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 28 Jan 2009 01:17:28 +1100

maximus (0.4.0-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #283355)
    - Fix gnome client errors
    - Better wrappers around x errors
  * Update the control to add libgnomeui to the depends

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 13 Oct 2008 17:17:05 +0100

maximus (0.3-0ubuntu1) intrepid; urgency=low

  * Initial release, based for Intrepid. (LP: #263493)

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 01 Sep 2008 14:38:02 +1000
