=== debian/control ===
Source: maximus
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               gawk,
               gnome-pkg-tools (>= 0.10),
               libfakekey-dev,
               libgconf2-dev (>= 2.16.0),
               libglib2.0-dev (>= 2.15.5),
               libgnomeui-dev,
               libgtk2.0-dev (>= 2.10.0),
               libunique-dev,
               libxtst-dev,
               libwnck-dev
Standards-Version: 3.9.8
Homepage: https://launchpad.net/maximus
Vcs-Git: https://anonscm.debian.org/git/users/agx/maximus.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/agx/maximus.git

Package: maximus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, metacity | x-window-manager
Description: Automaximizing window management tool
 Maximus is a desktop daemon which will automatically maximise and optionally
 not decorated windows. It has support for exclusion lists and will work with
 any EWMH-spec compliant window-manager.
