=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://launchpad.net/maximus/+download  .*/maximus-(\d\S+)\.tar\.(?:bz2|gz|xz)
