## maximus 0.4.14+r56+201001191548

=== debian/changelog ===
maximus (0.4.14+r56+201001191548) lucid; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Tue, 19 Jan 2010 15:49:37 +0000

maximus (0.4.14-0ubuntu1) karmic; urgency=low


  * New upstream release; fixes segfaults on free(), LP: #433710, and

    g_closure_invoke(), LP: #351527.



 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 02 Oct 2009 22:27:47 +0200

maximus (0.4.12-0ubuntu3) karmic; urgency=low


  * Add apport hook collecting the non-default GConf settings.



 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 22 Sep 2009 09:55:49 +0200

maximus (0.4.12-0ubuntu2) karmic; urgency=low


  * Doh, add libunique-dev bdep.

  * Wrap build-deps and deps for cleaner diffs.

  * Bump up Standards-Version to 3.8.3; no change needed.

  * Set maintainer to Ubuntu Core Developers since the package moved to main.



 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 21 Sep 2009 11:02:37 +0200

maximus (0.4.12-0ubuntu1) karmic; urgency=low


  * New upstream release.

    - Maximus is a singleton now; LP: #401916.



 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 21 Sep 2009 10:43:35 +0200

maximus (0.4.11-0ubuntu1) karmic; urgency=low


  * New upstream release.



 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 09 Sep 2009 16:38:45 +1000

maximus (0.4.9-0ubuntu1) karmic; urgency=low


  * New upstream release.



 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 26 Aug 2009 00:56:34 +1000
