=== debian/watch ===
version=3
https://launchpad.net/maximus/+download \
 .*/maximus-(.*)\.tar\.gz
